_core:
  default_config_hash: vaRIb4e_4378IzQXF4dy-aSEAZ4O3D9iC7LW89rHPSw
langcode: fr
role_menu_pairs:
  -
    role: admin
    menu: administrator
  -
    role: group_admin
    menu: group-admin
  -
    role: group_member
    menu: group-member
